## jsonrpc-glib 3.42.0

=== meson_options.txt ===

# Performance and debugging related options
option('enable_profiling', type: 'boolean', value: false)

# Support for multiple languages
option('with_introspection', type: 'boolean', value: true)
option('with_vapi', type: 'boolean', value: true)

option('enable_gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference for Jsonrpc-GLib')

option('enable_tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')

# For subproject usage
option('package_subdir', type: 'string',
  description: 'Private sub-directory used when built as a subproject'
)
