## jsonrpc-glib 3.26.1

=== debian/changelog ===
jsonrpc-glib (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Only watch for stable releases
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 17:46:35 -0400

jsonrpc-glib (3.26.0+20170912-1) unstable; urgency=medium

  * New upstream git snapshot to fix build tests

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 24 Sep 2017 11:52:52 -0400

jsonrpc-glib (3.26.0-2) unstable; urgency=medium

  * debian/rules:
    - Add 'export LC_ALL=C.UTF-8' to fix FTBFS on Debian buildds

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:52:45 -0400

jsonrpc-glib (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:00:43 -0400

jsonrpc-glib (3.25.92-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 18:50:59 -0400

jsonrpc-glib (3.25.3-2) unstable; urgency=medium

  * debian/copyright: Add copyright info for doc/ 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 13:22:43 -0400

jsonrpc-glib (3.25.3-1) unstable; urgency=low

  * Initial release (Closes: #871707)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 11:15:49 -0400
