=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: jsonrpc-glib
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 10.3),
               gnome-pkg-tools,
               gobject-introspection,
               gtk-doc-tools,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libjson-glib-dev,
               meson (>= 0.38.1),
               valac
Standards-Version: 4.1.1
Homepage: https://people.gnome.org/~chergert/docs/jsonrpc-glib/
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/jsonrpc-glib.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/jsonrpc-glib.git/

Package: libjsonrpc-glib-1.0-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: JSON-RPC library for GLib
 JSONRPC-GLib is a library for communicating as both a JSON-RPC client and
 server. Additionally, it supports upgrating connections to use GVariant for
 less runtime overhead.

Package: libjsonrpc-glib-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gir1.2-jsonrpc-1.0 (= ${binary:Version}),
         libjsonrpc-glib-1.0-0 (= ${binary:Version}),
         libjson-glib-dev,
         libglib2.0-dev,
Suggests: libjsonrpc-glib-doc
Description: JSON-RPC library for GLib - development files
 JSONRPC-GLib is a library for communicating as both a JSON-RPC client and
 server. Additionally, it supports upgrating connections to use GVariant for
 less runtime overhead.
 .
 This package contains the development files.

Package: libjsonrpc-glib-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: JSON-RPC library for GLib - documentation
 JSONRPC-GLib is a library for communicating as both a JSON-RPC client and
 server. Additionally, it supports upgrating connections to use GVariant for
 less runtime overhead.
 .
 This package contains the API reference.

Package: gir1.2-jsonrpc-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for jsonrpc-glib
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
