## jsonrpc-glib 3.28.0

=== debian/changelog ===
jsonrpc-glib (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 20:59:09 -0400

jsonrpc-glib (3.27.91-1) experimental; urgency=medium

  * New upstream development release
  * Disable parallel running of dh_auto_test to work around timing issues
  * Drop patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 20 Feb 2018 22:34:14 -0500

jsonrpc-glib (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.40.1
  * Update library name for soname bump
  * debian/libjsonrpc-glib-1.0-1.symbols: Add new symbols
  * Cherry-pick commit to avoid test failure for unreliable test

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Feb 2018 11:53:05 -0500

jsonrpc-glib (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Build-Depend on debhelper >= 11.1.3 to automatically build with the
    C.UTF-8 locale

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:31:29 -0500
