=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: jsonrpc-glib
@@ -7,21 +7,21 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
                gobject-introspection,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libjson-glib-dev,
-               meson (>= 0.38.1),
+               meson (>= 0.40.1),
                valac
 Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/jsonrpc-glib
+Vcs-Git: https://salsa.debian.org/gnome-team/jsonrpc-glib.git
 Homepage: https://people.gnome.org/~chergert/docs/jsonrpc-glib/
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/jsonrpc-glib.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/jsonrpc-glib.git/
 
-Package: libjsonrpc-glib-1.0-0
+Package: libjsonrpc-glib-1.0-1
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -38,7 +38,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          gir1.2-jsonrpc-1.0 (= ${binary:Version}),
-         libjsonrpc-glib-1.0-0 (= ${binary:Version}),
+         libjsonrpc-glib-1.0-1 (= ${binary:Version}),
          libjson-glib-dev,
          libglib2.0-dev,
 Suggests: libjsonrpc-glib-doc
