=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@  --with gnome,gir

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable_gtk_doc=true \
		-Denable_tests=true \
		-Dwith_introspection=true \
		-Dwith_vapi=true \

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_missing:
	dh_missing --fail-missing

# The stress test is sensitive to timing so disable parallel
# as suggested by hergertme
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test --no-parallel
endif
