## jsonrpc-glib 3.30.0

=== debian/changelog ===
jsonrpc-glib (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 10:48:39 -0400

jsonrpc-glib (3.29.91-1) experimental; urgency=medium

  * New upstream development release
  * debian/libjsonrpc-glib-1.0-1.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 10:03:52 -0400

jsonrpc-glib (3.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 09:56:25 -0400

jsonrpc-glib (3.28.0-2) unstable; urgency=medium

  * Add disable-unreliable-test.patch:
    test-stress sometimes fails on the Debian builders

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 20:01:11 -0400
