## jsonrpc-glib 3.30.1

=== debian/changelog ===
jsonrpc-glib (3.30.1-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:20:55 -0500

jsonrpc-glib (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 10 Oct 2018 15:54:21 -0400
