=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libjson-glib-dev,
                meson (>= 0.40.1),
                valac
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/jsonrpc-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/jsonrpc-glib.git
 Homepage: https://people.gnome.org/~chergert/docs/jsonrpc-glib/
