## jsonrpc-glib 3.32.0

=== debian/changelog ===
jsonrpc-glib (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 18:58:14 -0400

jsonrpc-glib (3.31.91-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 23 Feb 2019 13:02:15 -0500
