## jsonrpc-glib 3.34.0

=== debian/changelog ===
jsonrpc-glib (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.49.2
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump Standards-Version to 4.4.0
  * Upload tot unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 19:16:50 -0400
