=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
-               gnome-pkg-tools,
-               gobject-introspection,
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libjson-glib-dev,
-               meson (>= 0.40.1),
+               meson (>= 0.49.2),
                valac
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/jsonrpc-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/jsonrpc-glib.git
 Homepage: https://people.gnome.org/~chergert/docs/jsonrpc-glib/
