## jsonrpc-glib 3.38.0

=== debian/changelog ===
jsonrpc-glib (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Sep 2020 20:12:30 -0400
