## jsonrpc-glib 3.40.0

=== debian/changelog ===
jsonrpc-glib (3.40.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Set export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 22 Sep 2021 19:54:25 -0400
