=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -16,7 +16,7 @@
                libjson-glib-dev,
                meson (>= 0.49.2),
                valac
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/jsonrpc-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/jsonrpc-glib.git
 Homepage: https://people.gnome.org/~chergert/docs/jsonrpc-glib/
