## jsonrpc-glib 3.42.0

=== debian/changelog ===
jsonrpc-glib (3.42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on gi-docgen

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 11:24:26 -0400

jsonrpc-glib (3.41.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 19:10:45 -0500
