=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gtk-doc-tools,
+               gi-docgen,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libjson-glib-dev,
