## jsonrpc-glib 3.44.1

=== debian/changelog ===
jsonrpc-glib (3.44.1-2) unstable; urgency=medium

  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 17:50:23 -0400

jsonrpc-glib (3.44.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome
  * Update Homepage
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 14:43:47 -0400
