=== debian/control ===
--- 
+++ 
@@ -1,26 +1,20 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: jsonrpc-glib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                gi-docgen,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libjson-glib-dev,
                meson (>= 0.49.2),
                valac
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/jsonrpc-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/jsonrpc-glib.git
-Homepage: https://people.gnome.org/~chergert/docs/jsonrpc-glib/
+Homepage: https://gnome.pages.gitlab.gnome.org/jsonrpc-glib/jsonrpc-glib/
 
 Package: libjsonrpc-glib-1.0-1
 Architecture: any
