## jsonrpc-glib 3.44.2

=== debian/changelog ===
jsonrpc-glib (3.44.2-1) unstable; urgency=medium

  * New upstream release
  * Update gir handling
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Aug 2025 23:22:19 -0400
