=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                gi-docgen,
-               libgirepository1.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection,
                libglib2.0-dev,
                libjson-glib-dev,
                meson (>= 0.49.2),
                valac
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/jsonrpc-glib
 Vcs-Git: https://salsa.debian.org/gnome-team/jsonrpc-glib.git
 Homepage: https://gnome.pages.gitlab.gnome.org/jsonrpc-glib/jsonrpc-glib/
@@ -30,12 +32,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         gir1.2-jsonrpc-1.0 (= ${binary:Version}),
+Depends: ${gir:Depends},
+         ${misc:Depends},
          libjsonrpc-glib-1.0-1 (= ${binary:Version}),
          libjson-glib-dev,
          libglib2.0-dev,
+Provides: ${gir:Provides},
 Suggests: libjsonrpc-glib-doc
 Description: JSON-RPC library for GLib - development files
  JSONRPC-GLib is a library for communicating as both a JSON-RPC client and
@@ -48,8 +50,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}
 Description: JSON-RPC library for GLib - documentation
  JSONRPC-GLib is a library for communicating as both a JSON-RPC client and
  server. Additionally, it supports upgrating connections to use GVariant for
