=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 %:
 	dh $@
@@ -13,9 +14,6 @@
 		-Dwith_introspection=true \
 		-Dwith_vapi=true \
 
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
-
 # The stress test is sensitive to timing so disable parallel
 # as suggested by hergertme
 override_dh_auto_test:
